{% extends 'layouts/base_background.html' %}
{% load i18n static theme_material_kit %}

{% block title %} ZuLab {% endblock title %}
{% block body %} class="sign-in-basic" {% endblock body %}

{% block header %}


{% endblock header %}

{% block content %}

  <div class="page-header align-items-start min-vh-100" style="background-image: url('https://images.unsplash.com/photo-1497294815431-9365093b7331?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1950&q=80');" loading="lazy">
    <span class="mask bg-gradient-dark opacity-6"></span>
    <div class="container my-auto">
      <div class="row">
        <div class="col-lg-4 col-md-8 col-12 mx-auto">
          <div class="card z-index-0 fadeIn3 fadeInBottom">
            <div class="card-header p-0 position-relative mt-n4 mx-3 z-index-2">
              <div class="bg-gradient-primary shadow-primary border-radius-lg py-3 pe-1"> 
                <h4 class="text-white font-weight-bolder text-center mt-2 mb-0"><img src="{% static 'img/logoblack.png' %}" style="max-height:2.5rem;"/><br/>Bienvenid@ a ZuLab</h4> 
              </div>
            </div>
            <div class="card-body">
              <form role="form" method="post" action="#" class="text-start">
                {% if form.non_field_errors %}
                  {% for error in form.non_field_errors %}
                  <small>{{ error }}</small>
                  {% endfor %}
                {% endif %}
                {% csrf_token %}
                {% for field in form %}
                  <div class="input-group input-group-outline my-3">
                    <label class="form-label">{{ field.label }}</label>
                    {{field}}
                  </div>
                  <small>{{ field.errors }}</small>
                {% endfor %} 
                <!-- <a href="{% url 'password_reset' %}" class="mt-4 text-sm">
                  Olvidaste tu Password?
                </a> -->
                <div class="text-center">
                  <button type="submit" class="btn bg-gradient-primary w-100 my-4 mb-2">Sign in</button>
                </div> 
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  {% endblock content %}

  {% block footer %}

  {% include 'includes/footer_signin.html' %}
  
  {% endblock footer %}